/* www/local/bpd/private/layout/scss/styles.scss */
.home .widget {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12);
  margin-top: 10px;
  height: 100%;
  background: white;
}
.home .widget .widget-content {
  padding: 20px;
}
.home .widget li {
  margin-bottom: 10px;
}
.home .widget-wrapper {
  padding: 10px;
}
.home .row.widget {
  margin: 10px 0 0;
}
.home .image-wrapper {
  height: 145px;
  overflow: hidden;
  width: 100%;
}
.home .image-wrapper.full-image {
  height: auto;
  padding: 0 0 0 10px;
  width: auto;
}
.home .image-wrapper.full-image img {
  height: 100%;
}
.home .image-wrapper.full-image p {
  height: 100%;
}
.home .image-wrapper.full-image p img {
  width: auto;
}
img.background-image {
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
  min-width: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
}
footer#site-footer {
  background: #000;
  color: #FFF;
}
footer#site-footer a {
  color: #FFF;
}
body {
  font-family: var(--font-family);
  font-size: 1rem;
}
h2 {
  font-size: 2rem;
  font-family: var(--font-family);
  font-weight: 300;
}
h3 {
  font-size: 1.75rem;
  font-family: var(--font-family);
  font-weight: 300;
}
h4 {
  font-size: 1.3462rem;
  font-family: var(--font-family);
  font-weight: 700;
}
.asset-actions .btn-active-selection {
  background-color: #939598;
}
.asset-actions .btn-active-selection:hover {
  background-color: var(--primary-color);
}
span {
  font-family: var(--font-family);
}
.row_entity .form-value-view-mode {
  font-weight: 400 !important;
}
.row-label {
  font-weight: 700 !important;
}
.tooltip.tooltip-secondary .tooltip-inner {
  background: #b3c934;
  color: var(--secondary-color-contrast);
}
.tooltip.tooltip-secondary .arrow:before {
  border-bottom-color: #b3c934;
}
#profile {
  background-color: rgba(249, 249, 249, 0.4196078431);
}
#profile h3 {
  text-decoration: underline;
  padding: 0.5em 0;
}
#emailtemplate h3 {
  font-size: 1.75rem;
  font-family: var(--font-family);
  font-weight: 300;
  color: var(--primary-color);
  text-decoration: underline;
  margin-top: 1em;
}
#emailtemplate h2 {
  text-align: center;
}
#emailtemplate .form-row:nth-child(even) {
  background-color: white;
  border-bottom: #d4d4d4 dotted 1px;
}
.buttons .form-row,
.buttons .row {
  display: inline-block;
  margin-top: 2em;
  background-color: transparent;
}
.row-label {
  font-weight: 700;
  align-items: center;
  display: flex;
}
.buttons .form-row,
.buttons .row {
  display: inline-block;
  margin-top: 2em;
  background-color: transparent;
  border: none;
}
.login-section header img.logo {
  max-width: 50%;
}
.header-navigation-logo img {
  max-height: 78%;
}
.backstretch {
  background-color: white;
}
.bootstrap-select.small .dropdown-toggle {
  background-color: white;
  color: var(--primary-color) !important;
}
.bootstrap-select.small .dropdown-toggle:hover {
  background-color: #939598;
  color: white;
}
.login-section .row_groups .form-control {
  padding: 0;
}
#header-navigation-menu .nav-level-0 a {
  font-size: 1.2rem;
  color: black;
  font-weight: 700;
}
#header-navigation-menu .nav-level-0 a:hover {
  color: var(--primary-color);
}
#header-navigation-menu .nav-level-0 ul a {
  font-weight: normal;
  font-size: 1rem;
}
.asset_detail_view.detail .right-column {
  background-color: #f9f9f9;
}
.collectionContainer .asset-child-buttons {
  margin-right: 1em;
}

/* www/local/bpd/public/layout/scss/reset.scss */

/* www/local/bpd/public/layout/scss/styles.scss */
html {
  overflow-y: scroll !important;
}
body {
  display: none;
}
[data-page-node=download] {
  display: none;
}
.hidden {
  display: none;
}
.right {
  float: right;
}
.left {
  float: left;
}
.asset-selected {
  color: #f60 !important;
}
[data-page-node=main] > ul,
[data-page-node=main] > ol,
[data-page-node=main] > ul > li,
[data-page-node=main] > ol > li {
  padding-left: 15px;
}
[data-page-node=main] > ul,
[data-page-node=main] > ul > li {
  list-style: square;
}
[data-page-node=rhs] > ul,
[data-page-node=rhs] > ol,
[data-page-node=rhs] > ul > li,
[data-page-node=rhs] > ol > li {
  padding-left: 15px;
}
[data-page-node=rhs] > ul,
[data-page-node=rhs] > ul > li {
  list-style: square;
}
body {
  display: none;
}

/* www/local/bpd/public/layout/scss/pages/home.scss */
img.background-image {
  display: none;
}
body[data-login-page=true] {
  background: url(/skin/layout/images/backgrounds/login-bg.jpg) no-repeat center center fixed;
  background-size: cover;
}
